﻿@CHARSET "ISO-8859-1";
/* Reset CSS
 * --------------------------------------- */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre,
form, fieldset, input, textarea, p, blockquote, th, td {
  padding: 0;
  margin: 0;
}

a {
  text-decoration: none;
}

table {
  border-spacing: 0;
}

fieldset, img {
  border: 0;
}

address, caption, cite, code, dfn, em, strong, th, var {
  font-weight: normal;
  font-style: normal;
}

strong {
  font-weight: bold;
}

ol, ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

caption, th {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-size: 100%;
  margin: 0;
  padding: 0;
  color: #444;
}

q:before, q:after {
  content: '';
}

abbr, acronym {
  border: 0;
}

/* end reset */


body {
  background: #000;
  font-family: arial,helvetica;
  color: rgba(0,0,0,0.5);
}

.wrap {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
  position: relative;
}

h1 { 
  font-size: 2.5em;
  color: #fff;
}

p { 
  font-size: 1.5em;
}


.intro {
   margin-top: 110px;
   margin-bottom: 80px;
}

.intro p {
  margin: 20px 0;
  color: #fff;
}

.section {
  text-align: center;
}

.yellow {color:#FFD503;}

.header {
  position: fixed;
  top: 0;
  height: 50px;
  background: #1B355A;
  width: 960px;
  z-index: 997;
  left: 50%;
  margin-left: -480px;
  border-radius: 0 0 50px 50px;
  -webkit-border-radius: 0 0 50px 50px;
  -moz-border-radius: 0 0 50px 50px;
  border: solid 1px #FFD503;
  border-top: 0;
}

.logo {
  position: fixed;
  top: -100px;
  height: 200px;
  width: 200px;
  background: #1B355A;
  z-index: 996;
  border-radius: 50%;
  text-align: center;
  display: table-cell;
  vertical-align: middle;
  left: 50%;
  margin-left: -100px;
  border: solid 1px #FFD503;
}

hr {
  position: fixed;
  z-index: 998;
  top: 49px;
  left:50%;
  width: 174px;
  height: 0px;
  border: 0;
  border-top: 2px solid #1B355A;
  padding: 0;
  margin:0;
  margin-left:-86px;
}

.header p {
  z-index: 999;
  color: #FFD503;
  margin: 0;
  position: absolute;
  top: 70%; top:40px;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  font-family: Bevan, serif;
  font-size: 48px;
  font-style: normal;
  font-weight: bolder;
  text-decoration: none;
  text-transform: none;
  letter-spacing: 0em;
  word-spacing: 0em;
  line-height: 1.2;
}


#menu li {
  display: inline-block;
  margin: 10px;
  color: #000; color:#fff;
  /*background: #fff;*/
 /* background: rgba(255,255,255, 0.5);*/
  -webkit-border-radius: 10px;
  border-radius: 10px;
  margin: 7px 40px;
}

  #menu li.right {
    margin-left: 200px;
  }

  #menu li.active {
    /*background: #666;*/
    /*background: rgba(0,0,0, 0.5);*/
    color: #fff; color:#94C120; color:#FFD503;
  }

  #menu li a {
    text-decoration: none;
    color: #000; color:#fff;
  }

  #menu li.active a:hover {
    color: #000; color:#94C120; color:#FFD503;
  }

  #menu li:hover {
    /*background: rgba(255,255,255, 0.8);*/
  }

  #menu li a:hover {
    /*background: rgba(255,255,255, 0.8);*/
    color:#94C120;
  }

  #menu li a,
  #menu li.active a {
    padding: 9px 18px;
    display: block;
  }

  #menu li.active a {
    color: #fff; color:#94C120; color:#FFD503;
  }

#menu {
  position: fixed;
  position: absolute;
  top: 0;
  left: 75px;
  z-index: 70;
  padding: 0;
  margin: 0;
  overflow: hidden;
}



h1.lmi {
  color: #FFD503;
}

.left {
  text-align: left;
}

#section0 {
  background: url("/content/home-bg.jpg") -10px center;
}

  .left-col 
  {
    float:left;
    left:0;
    position:relative;
    width:460px;
  }

  .right-col 
  {
    float:right;
    right:0;
    position:relative;
    width:460px;
  }


  #section1 h2
  {
    color:#FFD503;
    font-size:2em;
  }

  .list-wrapper h3
  {

    font-weight:400;
    color:#FFD503;
  }

  .list-wrapper
  {
    color:#ffffff;
    overflow:hidden;
  }

  .list-wrapper ul
  {
    text-align:left;
    list-style:disc
  }

  .list-wrapper ul li
  {
    margin:20px;
    font-size:1.5em;
  }



  /* clients*/

  .dvd, .fourc, .dtla, .lto, .bdp, .wihd {
  position: relative;
  width: 60vh; width:500px;
  height: 60vh; height:500px;
  left: 50vw; left:50%;
  margin-left: -30vh; margin-left:-250px;
  border: solid 1px #666;
}

.dvd {
  background: #B0C6DA;
  overflow: auto;
}

  .dvd div {
    position: relative;
    margin: 20px;
  }

  .dvd p {
    color: #fff;
font-size: 1.3em;
    text-align: left;
  }

  .dvd a, .dvd a:visited {
    color: #fff;
  }

    .dvd a:hover {
      color: #FFD503;
      color: #d69746;
      text-decoration: underline;
    }


.fourc {
  background: #8CB578;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  overflow: hidden;
}

  .fourc div {
    position: relative;
    margin: 40px;
  }

  .fourc p {
    color: #fff;
    font-size: 1.3em;
    text-align: center;
  }

  .fourc a, .fourc a:visited {
    color: #fff;
  }

    .fourc a:hover {
      color: #116fa2;
      text-decoration: underline;
    }

.dtla {
  background: #66a3d2;
  border-radius: 25%;
  -webkit-border-radius: 25%;
  -moz-border-radius: 25%;
  overflow: hidden;
  border: solid 1px #333;
}

  .dtla div {
    position: relative;
    margin: 30px 20px 20px 20px;
  }

  .dtla p {
    color: #fff;
    font-size: 1.3em;
    text-align: left;
  }

  .dtla a, .dtla a:visited {
    color: #fff;
  }

    .dtla a:hover {
      color: #033e6b;
      text-decoration: underline;
    }



.lto {
  background: #fff;
  overflow: auto;
}

  .lto div {
    position: relative;
    margin: 30px 20px 20px 20px;
  }

  div.lto p {
    color: #000; 
    font-size: 1.3em;
    text-align: left;
  }

  .lto a, .lto a:visited {
    color: #000;
  }

    .lto a:hover {
      color: #94C120;
      text-decoration: underline;
    }

.bdp {
  background: #C5E6EE;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  overflow: hidden;
}

  .bdp div {
    position: relative;
    margin: 40px;
  }

  .bdp h1 {
    color: #600303;
    font-family: "Arial Rounded MT Bold","Arial Unicode MS","Arial",Tahoma,sans-serif;
    font-size: 4em;
  }

  div.bdp p {
    color: #666666;
    font-size: 1.3em;
    text-align: center;
  }

  .bdp a, .bdpc a:visited {
    color: #666666;
  }

    .bdp a:hover {
      color: #ff7700;
      text-decoration: underline;
    }


.wihd {
  position: relative;
  background: #0960ae;
  border-radius: 25%;
  -webkit-border-radius: 25%;
  -moz-border-radius: 25%;
  overflow: hidden;
  border: solid 1px #000;
}


  .wihd div {
    position: relative;
    margin: 40px;
  }

  .wihd p {
    color: #fff;
    font-size: 1.3em;
    text-align: left;
  }

  .wihd a, .wihd a:visited {
    color: #fff;
  }

    .wihd a:hover {
      color: #FFD503;
      text-decoration: underline;
    }


    #contact {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -300px;
  margin-top: -250px;
  background: #94C120;
  height: 600px;
  width: 600px;
  border-radius: 50%;
  display:none;
  z-index:999;
  border: solid 1px #1B355A;
}

  #contact h1 {

    margin-top: 10%;
    margin-bottom: 2%;
  }

  #contact .editor-label {
    width: 60%;
    text-align: left;
    margin: 0 auto;
  }

  #contact input, #contact textarea {
    width: 60%;
    border: solid 1px #333;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    padding: 2px;
    overflow: hidden;
    margin-bottom: 4px;
  }

  #contact textarea {
    height: 250px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
  }

.button-link {
  padding: 10px 15px;
  background: #4479BA;
  color: #FFF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border: solid 0px #20538D;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
  -webkit-transition-duration: 0.2s;
  -moz-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

  .button-link:hover, .button-link:focus {
    background: #356094;
    border: solid 0px #2A4E77;
    text-decoration: none;
    cursor: pointer;
  }

  .button-link:active {
    -webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.6);
    background: #2E5481;
    border: solid 0px #203E5F;
  }



  #mask
  {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background: rgba(0,0,0, 0.5);
    z-index:1000;
    display:none;
  }

  #mask.show-mask
  {
    display:block;
  }


  #contact span.form-error {color:#CC0000;}